﻿body.fnt_smallest { font-size: 10px; }
body.fnt_small { font-size: 12px; }
body, body.fnt_normal { font-size: 14px; }
body.fnt_large { font-size: 16px; }
body.fnt_largest { font-size: 18px; }

/*
.text .lead.fnt_smallest { font-size: 20px; }
.text .lead.fnt_small { font-size: 22px; }
.text .lead.fnt_normal { font-size: 24px; }
.text .lead.fnt_large { font-size: 26px; }
.text .lead.fnt_largest { font-size: 28px; }

.text p.fnt_smallest { font-size: 10px; }
.text p.fnt_small { font-size: 12px; }
.text p.fnt_normal{ font-size: 14px; }
.text p.fnt_large{ font-size: 16px; }
.text p.fnt_largest{ font-size: 18px; }


.text ul.fnt_smallest, .text small.fnt_smallest { font-size: 12px; }
 .text ul.fnt_small, .text small.fnt_small { font-size: 14px; }
 .text ul.fnt_normal, .text small.fnt_normal { font-size: 16px; }
 .text ul.fnt_large, .text small.fnt_large { font-size: 18px; }
 .text ul.fnt_largest, .text small.fnt_largest { font-size: 20px; }

#content .page-header .breadcrumb li.fnt_smallest { font-size: 12px; }
#content .page-header .breadcrumb li.fnt_small { font-size: 14px; }
#content .page-header .breadcrumb li.fnt_normal { font-size: 16px; }
#content .page-header .breadcrumb li.fnt_large { font-size: 18px; } 
#content .page-header .breadcrumb li.fnt_largest { font-size: 20px; }

#content h4.fnt_smallest { font-size: 10px; }
#content h4.fnt_small { font-size: 12px; }
#content h4.fnt_normal { font-size: 14px; }
#content h4.fnt_large { font-size: 16px; }
#content h4.fnt_largest { font-size: 18px; }

.text p.links-list a.fnt_smallest, .text ul.links-list a.fnt_smallest, .text small.links-list a.fnt_smallest { font-size: 12px; }
.text p.links-list a.fnt_small, .text ul.links-list a.fnt_small, .text small.links-list a.fnt_small { font-size: 14px; }
.text p.links-list a.fnt_normal, .text ul.links-list a.fnt_normal, .text small.links-list a.fnt_normal { font-size: 16px; }
.text p.links-list a.fnt_large, .text ul.links-list a.fnt_large, .text small.links-list a.fnt_large { font-size: 18px; }
.text p.links-list a.fnt_largest, .text ul.links-list a.fnt_largest, .text small.links-list a.fnt_largest { font-size: 20px; }
*/